[Desktop Entry]
Encoding=UTF-8
Type=Application
Icon=samba
Exec=kcmshell kcmkiolan

X-KDE-ModuleType=Library
X-KDE-Library=lanbrowser
X-KDE-FactoryName=kiolan

Name=LAN KIO Slave
Name[ar]=الشبكة المحلية KIO Slave
Name[bs]=LAN KIO slave
Name[cs]=LAN KIO slave
Name[da]=LAN KIO-slave
Name[de]=LAN-KIO-Slave
Name[eo]=LAN-enel-sklavo
Name[es]=Esclavo de LAN KIO
Name[et]=Kohtvõrgu KIO moodul
Name[fr]=Module KIO LAN
Name[he]=פרוטוקול LAN
Name[hu]=Hálózatböngészés
Name[is]=LAN KIO þræll
Name[it]=Slave LAN KIO
Name[ja]=LAN IO スレーブ
Name[lt]=LAN IO vergas
Name[mn]=Протокол IO LAN
Name[nb]=KIO-slave for LAN
Name[nl]=LAN IO Slave
Name[nn]=LAN-iuslave
Name[nso]=Lekgoba la LAN KIO
Name[pl]=Procedura we/wy dla sieci lokalnej
Name[pt]=KIO Slave LAN
Name[ru]=Протокол IO LAN
Name[sk]=LAN KIO slave
Name[sl]=Podrejeni LAN KIO
Name[sv]=I/O-slav för lokalt nätverk
Name[uk]=Підлеглий KIO ЛОМ
Name[zh_CN]=LAN KIO 从属进程

Comment=lan: and rlan: setup
Comment[ar]=lan: و rlan: تنصيب
Comment[bg]=lan: и rlan: настройка
Comment[bs]=Podešavanje lan: i rlan: URLova
Comment[ca]=Per l'arranjament de lan: i rlan:
Comment[cs]=Nastavení lan: and rlan:
Comment[da]=lan: og rlan: opsætning
Comment[de]=lan: und rlan: einrichten
Comment[el]=Ρύθμιση lan: και rlan:
Comment[eo]=lan kaj rlan: agordo
Comment[es]=lan: y rlan: configuración
Comment[et]=lan: ja rlan: seadistamine
Comment[fi]=lan: ja rlan: asetukset
Comment[fr]=configuration pour lan: et rlan:
Comment[he]=שינוי הגדרות :lan ו-:rlan
Comment[hu]=A lan: és az rlan: protokoll beállítása
Comment[is]=lan: og rlan: uppsetning
Comment[it]=Configurazione lan: e rlan:
Comment[ja]=lan 及び rlan セットアップ
Comment[lt]=lan: ir rlan: nustatymas
Comment[mk]=lan: и rlan: подесување
Comment[mn]=lan: ба rlan: тохируулга
Comment[nb]=Oppsett for lan: og rlan:
Comment[nl]=Instellen van lan: en rlan:
Comment[nn]=Oppsett av lan: og rlan:
Comment[nso]=peakanyo ya lan: le rlan:
Comment[pl]=ustawienia lan: i rlan:
Comment[pt]=Configuração do lan: e do rlan:
Comment[pt_BR]=lan: e rlan: configuração
Comment[ru]=параметры lan: и rlan:
Comment[sk]=lan: a rlan: nastavenie
Comment[sl]=Nastavitve lan: in rlan:
Comment[sv]=Inställning av lan: och rlan:
Comment[uk]=Установка lan: та rlan:
Comment[ven]=lan: na rlan: mavhekanyele
Comment[xh]=lan: kunye ne rlan: ucwangciso
Comment[zh_CN]=lan: 和 rlan: 设置
Comment[zh_TW]=lan: 與 rlan: 設定
Comment[zu]=Ilayini yokuyalela ye applet

